Bug 651029 - [abrt] gedit-1:2.30.2-1.fc13: meta_tree_needs_rereading: Process /usr/bin/gedit was killed by signal 7 (SIGBUS)
[abrt] gedit-1:2.30.2-1.fc13: meta_tree_needs_rereading: Process /usr/bin/ged...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:97760b4ce218b4318eeaf33aa6a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 12:10 EST by John Sullivan
Modified: 2011-06-28 06:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 06:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.54 KB, text/plain)
2010-11-08 12:10 EST, John Sullivan
no flags Details
better backtrace (4.63 KB, text/plain)
2010-11-08 12:23 EST, John Sullivan
no flags Details

  None (edit)
Description John Sullivan 2010-11-08 12:10:25 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: meta_tree_needs_rereading
executable: /usr/bin/gedit
kernel: 2.6.34.7-61.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 7 (SIGBUS)
release: Fedora release 13 (Goddard)
time: 1289234603
uid: 2026

How to reproduce
-----
1. had a long-lived (2 weeks) gedit session already open with 3 tabs
2. created a new document. added ~1 page of text
3. saved new document to a new file
4. crash happened immediately after save (new document was fully saved to disk, other unsaved tabs obviously were not.)
Comment 1 John Sullivan 2010-11-08 12:10:28 EST
Created attachment 458819 [details]
File: backtrace
Comment 2 John Sullivan 2010-11-08 12:23:06 EST
Created attachment 458824 [details]
better backtrace

This is a sanitised and more complete backtrace for the crashing thread (for some reason gdb does slightly better than abrt did.)
Comment 3 Bug Zapper 2011-05-30 10:00:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 06:44:40 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.